@charset "UTF-8";
html, body, #fullheight {
    min-height: 100% !important;
    height: 100%;
}
/* Base Styles */
#bcnav > ul,
#bcnav > ul li,
#bcnav > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#bcnav > ul {
  position: relative;
  z-index: 597;
}
#bcnav > ul li {
  float: left;
  min-height: 1px;
  line-height: 1.2em;
  vertical-align: middle;
}
#bcnav > ul li.hover,
#bcnav > ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#bcnav > ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  z-index: 598;
  width: 100%;
  opacity: 0;
}
#bcnav > ul ul li {
  float: none;
}
#bcnav > ul ul ul {
  top: 1px;
  left: 99%;
}
#bcnav > ul li:hover > ul {
  visibility: visible;
  opacity: 0.98;
  -o-transition:.08s;
  -ms-transition:.08s;
  -moz-transition:.08s;
  -webkit-transition:.08s;
  /* ...and now for the proper property */
  transition:.08s;
}
/* Align last drop down RTL */
#bcnav > ul > li.last ul ul {
  left: auto !important;
  right: 99%;
}
#bcnav > ul > li.last ul {
  left: auto;
  right: 0;
}
#bcnav > ul > li.last {
  text-align: right;
}
#bcnav.align-center > ul > li {
  float: none;
  display: table;
}
#bcnav.align-center > ul {
  text-align: center;
  font-size: 0;
}
#bcnav > ul > li {
  font-size: 13px;
  display: table-cell;
}
#bcnav ul ul {
  text-align: left;
}
#bcnav.align-right > ul > li {
  float: right;
}
#bcnav.align-right > ul ul ul {
  top: 1px;
  left: auto;
  right: 99%;
}
/* Theme Styles */
#bcnav > ul {
  border-top: 1.5px solid #c60000;
  border-bottom: 2.5px solid #c60000;
  font-family: Arial, Helvetica, sans-serif;
  background: #1e1e1e;
  background: -moz-linear-gradient(top, #1e1e1e 0%, #040404 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e), color-stop(100%, #040404));
  background: -webkit-linear-gradient(top, #1e1e1e 0%, #040404 100%);
  background: linear-gradient(to top, #1e1e1e 0%, #040404 100%);
  width: auto;
  zoom: 1;
}
#bcnav > ul:before {
  content: '';
  display: block;
}
#bcnav > ul:after {
  content: '';
  display: table;
  clear: both;
}
#bcnav > ul li a {
  display: inline-block;
  padding: 10px 15px;
}

#bcnav > ul > li.active,
#bcnav > ul > li.active:hover {
  background: #609c2d; /* Old browsers */
  background: -moz-linear-gradient(top, #5e0000 0%, #8c0000 72%, #c90202 98%, #c60000 100%, #c60000 100%, #c60000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #5e0000 0%,#8c0000 72%,#c90202 98%,#c60000 100%,#c60000 100%,#c60000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #5e0000 0%,#8c0000 72%,#c90202 98%,#c60000 100%,#c60000 100%,#c60000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#609c2d', endColorstr='#304915',GradientType=0 ); /* IE6-9 */
}

#bcnav > ul > li > a:link,
#bcnav > ul > li > a:active,
#bcnav > ul > li > a:visited {
  color: white;
}
#bcnav > ul > li > a:hover {
  color: white;
}
#bcnav > ul ul ul {
  top: 0;
}
#bcnav > ul li li {
  background-color: #000000;
  border-bottom: 1px solid #604545;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
#bcnav > ul li.hover,
#bcnav > ul li:hover {
  background-color: #510000;
}
#bcnav > ul > li.hover,
#bcnav > ul > li:hover {
  background: #609c2d; /* Old browsers */
  background: -moz-linear-gradient(top, #5e0000 0%,#8c0000 72%,#c90202 98%,#c60000 100%,#c60000 100%,#c60000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #5e0000 0%,#8c0000 72%,#c90202 98%,#c60000 100%,#c60000 100%,#c60000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #5e0000 0%,#8c0000 72%,#c90202 98%,#c60000 100%,#c60000 100%,#c60000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#609c2d', endColorstr='#304915',GradientType=0 ); /* IE6-9 */
  -webkit-box-shadow: inset 0 -0px 0 rgba(255, 255, 255, 0.35);
  -moz-box-shadow: inset 0 -0px 0 rgba(255, 255, 255, 0.35);
  box-shadow: inset 0 -0px 0 rgba(255, 255, 255, 0.35);
}
#bcnav > ul a:link,
#bcnav > ul a:visited {
  color: #fff4f4;
  text-decoration: none;
}
#bcnav > ul a:hover {
  color: #fff4f4;
}
#bcnav > ul a:active {
  color: #fff4f4;
}
#bcnav > ul > li > a {
  font-size: 13px;
}
#bcnav > ul ul {
  border: 1px solid #CCC \9;
  -webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
width: 220px;
  }

#iframe1 {
	z-index: 500;
}

a:link {
    color: #600000;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

/* visited link */
a:visited {
    color: #600000;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #eafffd;
	background: rgba(160,0,0,1.0);
	border-radius:0px;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.75) url("./images/wallpaper.png");
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-size: cover;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 6%;
	height: 50%;
	font-size: 30px;
	color: #FFFFFF;
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	min-height: 54px;
}

.overlay ul li a {
	display: block;
	color: #FFFFFF;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #ffc1c1;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 20px;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
	z-index: 999;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 20px;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	z-index: 999;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
	z-index: 999;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}

/* Overlay style */
.overlay2 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.85) url("./images/wallpaperw.png");
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-size: cover;
}

/* Overlay closing cross */
.overlay2 .overlay2-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
}

/* Menu style */
.overlay2 nav {
	text-align: center;
	position: relative;
    top: 6%;
	height: 50%;
	font-size: 30px;
	color: #000000;
}

.overlay2 ul {
	list-style: none;
	padding: 0;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay2 ul li {
	display: block;
	height: 20%;
	min-height: 54px;
	min-width:880px;
                  max-width: 1100px;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden;
}

.overlay2 ul li a {
	display: inline;
	color: #000;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay2 ul li a:hover,
.overlay2 ul li a:focus {
	color: #eafffd;
	background: rgba(160,0,0,1.0);
	border-radius:0px;
}

/* Effects */
.overlay2-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
	font-family: Arial, Calibri, Tahoma, sans-serif;
	z-index: 999;
}

.overlay2-slidedown.open {
	visibility: visible;
	font-family: Arial, Calibri, Tahoma, sans-serif;
	text-align: center;
	font-size: 20px;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
	z-index: 999;
}

@media screen and (max-height: 30.5em) {
	.overlay2 nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay2 ul li {
		min-height: 34px;
	}
}

.overlay3 {
	position: fixed;
	width: 500px;
	height: 99.5%;
	top: 2px;
	right: 0;
	bottom: 0px;
	background: rgba(0,0,0,0);
}

/* Menu style */
.overlay3 nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay3 ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay3 ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden; 
}

.overlay3 ul li a {
	font-size: 54px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay3 ul li a:hover,
.overlay3 ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
.overlay3-boxes {
	visibility: hidden;
	-webkit-transform: translateX(+100%);
	transform: translateX(+100%);
	-webkit-transition: -webkit-transform 0.2s ease-in-out, visibility 0s 0.2s;
	transition: transform 0.2s ease-in-out, visibility 0s 0.2s;
	font-family: Arial, Calibri, Tahoma, sans-serif;
	z-index: 999;
}

.overlay3-boxes.open {
	visibility: visible;
	font-family: Arial, Calibri, Tahoma, sans-serif;
	text-align: center;
	font-size: 20px;
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	z-index: 900;
}

.overlay3-boxes nav,
.overlay3-boxes .overlay3-close {
	opacity: 0;
	-webkit-transition: opacity 0.2s 0.2s;
	transition: opacity 0.2s 0.2s;
	z-index: 900;
}

.overlay3-boxes.open nav,
.overlay3-boxes.open .overlay3-close {
	opacity: 1;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	z-index: 900;
}

.overlay3-boxes.close nav,
.overlay3-boxes.close .overlay3-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	z-index: 900;
}

@media screen and (max-height: 30.5em) {
	.overlay3 nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay3 ul li {
		min-height: 34px;
	}
}

.overlay4 {
	position: fixed;
	width: 680px;
	height: 410px;
	top: 42px;
	right: 0;
	bottom: 0px;
	background: rgba(0,0,0,0);
}

/* Menu style */
.overlay4 nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.overlay4 ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay4 ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay4 ul li a {
	font-size: 54px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay4 ul li a:hover,
.overlay4 ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
.overlay4-boxes {
	visibility: hidden;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: visibility 0s 0.1s;
	transition: visibility 0s 0.1s;
	font-family: Arial, Calibri, Tahoma, sans-serif;
	font-size: 20px;
	z-index: 997;
}

.overlay4-boxes.open {
	visibility: visible;
	font-family: Arial, Calibri, Tahoma, sans-serif;
	text-align: center;
	font-size: 20px;
	z-index: 997;
}

.pbg {
	border:none;
    border-radius:12px;
	background: rgba(255,255,255,0.6);
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin:5px;
}

.pbgl {
	border:none;
    border-radius:12px;
	background: rgba(255,255,255,0.6);
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: left;
}

.pbgr {
	border:none;
    border-radius:12px;
	background: rgba(255,255,255,0.6);
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: right;
}

.dlbtn {
	display: block;
	border-style: solid;
	border-width: 1px;
    border-color: rgba(0, 0, 0, 1.0);
    border-radius:12px;
	background: rgba(160,0,0,1.0);
	padding: 0px;
	text-align: center;
	
}

.dlbtn a {
color: #f1ffdb;
}

.dlbtn a:hover,
.dlbtn a:focus {
	color: #eafffd;
	background: rgba(209,54,54,1.0);
	border-radius:12px;
	padding-top:2px;
	padding-bottom:2px;
}

.redbutton {
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	background-color:#f24537;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:2px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.redbutton:hover {
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	background-color:#c62d1f;
	border-radius:6px;
}
.redbutton:active {
	position:relative;
	top:1px;
	border-radius:6px;
}

.bluebutton {
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	background-color:#3d94f6;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:2px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.bluebutton:hover {
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	background-color:#1e62d0;
	border-radius:6px;
}
.bluebutton:active {
	position:relative;
	top:1px;
	border-radius:6px;
}
